DROP TABLE Artigos IF EXISTS;
DROP TABLE Autores IF EXISTS;
CREATE TABLE Autores(ID INTEGER PRIMARY KEY, Nome VARCHAR );
CREATE TABLE Artigos(ID INTEGER PRIMARY KEY,AutorID INTEGER, Titulo VARCHAR NOT NULL, Resumo VARCHAR NOT NULL, Edicao INTEGER NOT NULL, FOREIGN KEY (AutorID) REFERENCES Autores(ID) ON DELETE CASCADE )
SET REFERENTIAL_INTEGRITY FALSE
